body,
.path-frontpage h2,
#block-trzykropki-telefon p:nth-child(2)  {
	font-family: "Quicksand", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}
h1 {
 	font-weight: 300;
}
h2,
h3,
h4,
.path-frontpage article,
#block-trzykropki-slajder h3,
#block-trzykropki-glownanawigacja li a,
#webform-submission-contact-node-10-add-form input.webform-button--submit,
.node--type-faq h1,
.node--type-wpis-na-blogu h1,
.cookiesjsr-banner a,
.cookiesjsr-btn.important,
.cookiesjsr-btn   {
	font-weight: 500;
}
b,
strong,
#block-trzykropki-slajder h2,
 a.link-strzalka,
.view-list .views-field-title a,
#block-trzykropki-telefon p:first-child,
#block-trzykropki-umowwizyte p:first-child,
#block-trzykropki-main-menu > ul > li a,
.faq-inner footer a  {
 	font-weight: 600;
}
#block-trzykropki-slajder h3  {
 	font-weight: 700;
}
/* KOLORY */
body,
p {
	color: #3b3045;/* czarny */
}
#block-trzykropki-slajder h2,
#block-trzykropki-slajder h3,
.faq-inner footer a,
input.webform-button--submit,
#block-trzykropki-umowwizyte  > div a,
.pager li.is-active,
#block-trzykropki-umowwizyte-2 a,
.cookiesjsr-btn.invert {
	color: #fffefa; /* BIAŁY */
}
h1,
#block-trzykropki-breadcrumbs li,
#block-trzykropki-breadcrumbs li a {
	color: #84768d; /* WRZOS */
}
#block-trzykropki-main-menu li a {
	color: #8e74b6;
}
#block-trzykropki-main-menu li a:hover  {
	color: #443971;
}
h2,
h3  {
	color: #876a99; /* WRZOS JASNY */ 
}
#block-trzykropki-telefon p {
	color: #523f9e;  
}
a,
.cookiesjsr-banner a,
.cookiesjsr-btn.important,
.cookiesjsr-btn {
	color: #8e74b6; /* WRZOS JASKRAWy */ 
}
.view-list .views-field-title a   {
 	color: #463378;
 } 


html,
body,
p {
	font-size: 15px;
	line-height: 1.7;
}
#webform-submission-contact-node-10-add-form .js-form-type-checkbox label,
#webform-submission-contact-node-10-add-form .webform-element-description {
	font-size: 12px;
	line-height: 1.2;
}
.cookiesjsr-banner--text {
	font-size: 13px;
  line-height: 1.4;
}
.cookiesjsr-btn {
	line-height: 1.3;
}
#block-trzykropki-copyright p,
#block-trzykropki-breadcrumbs li,
#block-trzykropki-telefon p:nth-child(2),
#block-trzykropki-umowwizyte p:nth-child(2),
#block-trzykropki-telefon-2 p:nth-child(2) {
	font-size: 13px;
}
#webform-submission-contact-node-10-add-form .js-form-type-textfield label,
#webform-submission-contact-node-10-add-form .js-form-type-email label {
	font-size: 14px;
}
#block-trzykropki-slajder h3 {
	font-size: 16px;
	line-height: 1.3;
}

.path-frontpage article {
	font-size: 17px;
}
a.link-strzalka,
.view-list .views-field-title a,
#block-trzykropki-glownanawigacja li a,
#block-trzykropki-telefon p:first-child,
#block-trzykropki-umowwizyte p:first-child,
#webform-submission-contact-node-10-add-form input.webform-button--submit {
	font-size: 17px;
}
h4,
.faq-inner footer a,
#block-trzykropki-main-menu > ul > li a  {
	font-size: 20px;

}
.node--type-faq h1,
.node--type-wpis-na-blogu h1 {
	font-size: 22px;
}
h3 {
	font-size: 24px;
	line-height: 1.2;
	padding: 10px 0 4px 0;
}
.path-frontpage h3 {
	font-size: 24px;
	padding: 10px 0 10px 0;
}
#block-trzykropki-slajder h2 {
	font-size: 26px;
}
.path-frontpage h2 {
	font-size: 30px;
	line-height: 1.2;
}
h2 {
	font-size: 28px;
	line-height: 1.2;
padding: 10px 0 4px 0;
}
h1 {
	font-size: 45px;
	line-height: 1.2;
	padding: 14px 0 4px 0;
}
#block-trzykropki-views-block-blog-block-1 h2,
#block-trzykropki-views-block-faq-block h2,
#block-trzykropki-views-block-faq-block-1 h2 {
	font-size: 50px;
}

#block-trzykropki-page-title h1 {
  line-height: 1;
}
.node--type-wpis-na-blogu #block-trzykropki-page-title h1 {
	line-height: 1.5;
}
article ul {
	list-style-type: disc;
}
article ol {
	list-style-type: decimal;
}
article ol ol {
	list-style-type: lower-alpha;
}
p {
	padding: 10px 0 4px 0;
}
article li {
	padding: 0.25rem 0;
  line-height: 1.4;
}
#block-trzykropki-slajder h2,
#block-trzykropki-slajder h3,
.faq-inner footer a {
	text-shadow: 0px 0px 2px rgb(56, 58, 77, 1);
}
a {
 	text-decoration: none;
}
.cookiesjsr-banner a,
.cookiesjsr-btn.important,
.cookiesjsr-btn  {
	text-decoration: underline;
}
#block-trzykropki-telefon p {
	text-align: right;
	line-height: 1.25;
}

 
@media (min-width: 700px) {
	html,
	body,
	p {
		font-size: 16px;
		line-height: 1.7;
	}
	a.link-strzalka,
	.view-list .views-field-title a,
	#block-trzykropki-glownanawigacja li a,
	#block-trzykropki-telefon p:first-child,
	#block-trzykropki-umowwizyte p:first-child,
	#webform-submission-contact-node-10-add-form input.webform-button--submit {
		font-size: 17px;
}
h4 {
	font-size: 20px;
	line-height: 1.4;
	padding: 10px 0 4px 0;
}
	#block-trzykropki-slajder h3 {
		font-size: 20px;
		line-height: 1.4;
	}
	#block-trzykropki-slajder h3 {
		font-size: 21px;
	}
	.node--type-faq h1,
	.node--type-wpis-na-blogu h1 {
		font-size: 22px;
	}
	h3 {
	font-size: 24px;
	line-height: 1.4;
		padding: 10px 0 4px 0;
}
	.path-frontpage h2 {
		font-size: 40px;
	}
	#block-trzykropki-slajder h2 {
		font-size: 40px;
	}
	h2 {
	font-size: 30px;
	line-height: 1.4;
		padding: 14px 0 6px 0;
}
	h1 {
		font-size: 55px;
		line-height: 1.4;
			padding: 18px 0 8px 0;
	}
	#block-trzykropki-views-block-blog-block-1 h2,
	#block-trzykropki-views-block-faq-block h2,
	#block-trzykropki-filmnastroneglowna h2,
	#block-trzykropki-views-block-faq-block-1 h2 {
		font-size: 60px;
	}
	#block-trzykropki-slajder h2,
	#block-trzykropki-slajder h3,
	.faq-inner footer a {
		text-shadow: 0px 0px 2px rgb(255, 255, 255, 1);
	}
	.faq-inner footer a {
		text-shadow: 0px 0px 2px rgb(56, 58, 77, 1);
	}
	#block-trzykropki-slajder h2,
	#block-trzykropki-slajder h3 {
		color: #463378;
	}
}

@media (min-width: 1025px) {
	.node--type-faq h1,
	.node--type-wpis-na-blogu h1 {
		font-size: 24px;
	}
	#block-trzykropki-slajder h3 {
		font-size: 25px;
		line-height: 1.3;
	}
	#block-trzykropki-slajder h2 {
		font-size: 60px;
	}
	.faq-inner footer a,
	#block-trzykropki-main-menu > ul > li a {
	  font-size: 18px;
	}
	
	
}

 @media (min-width: 1200px) {
	 .faq-inner footer a,
	#block-trzykropki-main-menu > ul > li a {
	  font-size: 20px;
	}
 }

 @media (min-width: 1321px) {
 	.node--type-faq h1,
	.node--type-wpis-na-blogu h1 {
		font-weight: 400;
	}
	 .faq-inner footer a,
	#block-trzykropki-main-menu > ul > li a {
	  font-size: 20px;
	}
	.node--type-faq h1,
	.node--type-wpis-na-blogu h1 {
		font-size: 32px;
		line-height: 1.4;
	}
	.path-frontpage #block-trzykropki-page-title h1 {
		font-size: 70px;
	}
	#block-trzykropki-page-title h1 {
	  line-height: 1;
	}
	
 }